<span style='color: #000'>58 frames</span>	<span style='color: #900'>5,632 KB</span>	<span style='color: #090'>505.49 ms</span>	<span style='color: #009' title='Quirksmode'><span style='color: #c00'>ON</span></span><br /><br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
<br />
<b>Warning</b>:  Illegal string offset 'hex' in <b>C:\xampp\htdocs\ecomphisa\webservices\reportes\plugins\dompdf\include\style.cls.php</b> on line <b>1418</b><br />
